Search found 125 matches

by amplatfus
24 Jul 2017, 22:17
Forum: x86_64 xzm modules
Topic: Pidgin 2.12.0 (with plugins)
Replies: 4
Views: 1246

Pidgin 2.12.0 (with plugins)

Hi and many thanks for modules!
by amplatfus
24 Jul 2017, 13:34
Forum: Newbie questions
Topic: LXDE to MATE tray icon with network status 2 monitors
Replies: 2
Views: 605

LXDE to MATE tray icon with network status 2 monitors

Hi,

I use until recently the LXDE distribution. I moved recently to MATE Porteus 3.2.2.
In LXDE I had near to clock, in tray, like in windows two little monitor with network status. When traffic is ok they blinked.

Please, is there any way to clone this widget into MATE?

Thank you,
amplatfus
by amplatfus
24 Jul 2017, 11:37
Forum: Development
Topic: printing-3.2 for porteus 3.2
Replies: 220
Views: 45942

printing-3.2 for porteus 3.2

amplatfus , it's strange and 18.01.2017 is not stable. Look at this post Re: Printing and scanning for Porteus 4.0 (Пост Blaze #55162) Thank you. Sorry, but I pasted wrong version. The correct version that I used when I got the error it was: 07-printing-x86_64-03.02.2017.xzm . I corrected in previo...
by amplatfus
23 Jul 2017, 21:27
Forum: Newbie questions
Topic: Google certificates in Chrome
Replies: 0
Views: 470

Google certificates in Chrome

Hi, I have google-chrome-59.0.3071.115-1-x86_64.xzm If I run it under LXDE Porteus-v3.0.1 Kernel: 3.14.15-porteus I have a certificate error for google sites (https crossed by a red line). Same xzm file under Porteus 3.2.2 both MATE/ XFCE have no certificate errors. I am wondering why and I is possi...
by amplatfus
23 Jul 2017, 20:17
Forum: Development
Topic: printing-3.2 for porteus 3.2
Replies: 220
Views: 45942

printing-3.2 for porteus 3.2

Hi, I can print with version 07-printing-i586-18.01.2017.xzm, is working , but I have red error at logout: No module named PyQt4.OtCore. Unable to load Ot4/Ot5 sussport Is it installed?. Please do you have it too? I tested with MATE Porteus 3.2.2 http://i67.tinypic.com/111ro10.png Edit: correct vers...
by amplatfus
23 Jul 2017, 13:33
Forum: Development
Topic: printing-3.2 for porteus 3.2
Replies: 220
Views: 45942

printing-3.2 for porteus 3.2

Ed_P wrote:
23 Jul 2017, 13:13
Have you seen this posting amplatfus?

Re: Printing problems (Vers. 3.2.2 Xfce) (Post by Blaze #56946)
Thank you so much!
by amplatfus
23 Jul 2017, 07:20
Forum: Development
Topic: printing-3.2 for porteus 3.2
Replies: 220
Views: 45942

Re: printing-3.2 for porteus 3.2

Good morning, Thanks to everyone for the suggestions. Printing is now working for me. I re-installed the latest 07-printing module, re-did the configuration via CUPS and boot in always fresh mode and all is well. Again thank you for the help. I am now totally transitioned to 3.2.2. Best regards, sc...
by amplatfus
22 Jul 2017, 17:28
Forum: XFCE
Topic: Google Chrome with root and sound
Replies: 10
Views: 2870

Re: Google Chrome with root

Ed_P wrote:Hi amplatfus.

May I ask why you want to run Chrome as root? Especially if it runs ok as guest?
Because I frequently need to edit folders that are created using a ftp account. And these foldere are made automated as root and I cannot change it.

BR
by amplatfus
22 Jul 2017, 13:27
Forum: x86_64 xzm module requests
Topic: Pulseaudio 2.0
Replies: 29
Views: 6529

Re: Pulseaudio 2.0

Yes, I also changed to xfce because lxde was no longer one of the official porteus desktop environments. xfce has worked out pretty well for me, however. Note that there is a special module in usm for pulseaudio in xfce. You may need to install it yourself as I am not certain it is included in the ...
by amplatfus
22 Jul 2017, 13:21
Forum: XFCE
Topic: Google Chrome with root and sound
Replies: 10
Views: 2870

Google Chrome with root and sound

Hi, I managed to run Chrome under root using below sh sudo su guest << BASH /opt/google/chrome/google-chrome --start-maximized; BASH But I have no sound. In LXDE same script, same version of Chrome worked fine with sound under root. But now with Porteus-v3.2.2 XFCE Kernel: 4.9.0-porteus I have sound...
by amplatfus
21 Jul 2017, 20:43
Forum: Newbie questions
Topic: [solved] OpenVPN ovpn import
Replies: 9
Views: 2058

[solved] Re: OpenVPN ovpn import

I am using Porteus-v3.2.2. To setup openvpn via networkmanager I did the following. Make sure your .ovpn file has chmod 644. You will import this file as guest. chmod 644 /path/to/myFile.ovpn Open a root console and add a user: groupadd -r nm-openvpn useradd -r -g nm-openvpn -d / -s /sbin/nologin -...
by amplatfus
21 Jul 2017, 19:28
Forum: x86_64 xzm module requests
Topic: Pulseaudio 2.0
Replies: 29
Views: 6529

Re: Pulseaudio 2.0

@amplatfu I tried the usm download again. it seemed to work this time. the link is: http://www.mediafire.com/file/5i66scts2v25g7m/pulseaudio-9.0-x86_64-1.txz Hope this helps. Best regards, sci_fi Thank you for sharing. Unfortunately is not working, so I have to leave the LXDE and start XFce, All th...
by amplatfus
21 Jul 2017, 10:46
Forum: x86_64 xzm module requests
Topic: Pulseaudio 2.0
Replies: 29
Views: 6529

Re: Pulseaudio 2.0

@amplatfus Please check usm again. I found pulseaudio available there (I only checked 64 bit, however). Not sure why you couldn't find it before. You may need to update the usm database section by section. I have found that the "update all" feature is not currently working. It hangs. usm usually re...
by amplatfus
21 Jul 2017, 06:15
Forum: x86_64 xzm module requests
Topic: Pulseaudio 2.0
Replies: 29
Views: 6529

Re: Pulseaudio 2.0

@amplatfus Hello, I am currently running Porteus 3.2.2 xfce both 32 and 64 bit. Pulseaudio is included in the distro so I do not have an lxde specific version. First suggestion would be to try usm to download the appropriate pulseaudio .xzm files and try with your lxde version. Probably will be som...
by amplatfus
20 Jul 2017, 22:39
Forum: x86_64 xzm module requests
Topic: Pulseaudio 2.0
Replies: 29
Views: 6529

Re: Pulseaudio 2.0

@edge226 Thank you for all of your help. I can report success with hdmi audio. There probably are more elegant solutions, but this is working for me: Details below: System details: Acer AO-722, 64 bit Porteus 1.2 64bit What I did: 1. Install Pulseaudio 2. Install Pavucontrol 3. Install alsa-plugins...